Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3347-1: moderate: Recommended update for perl-Business-ISBN-Data
openSUSE Recommended Update: Recommended update for perl-Business-ISBN-Data
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3347-1
Rating: moderate
References: #1067186
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for perl-Business-ISBN-Data fixes the following issues:

- Added Requires: perl(Business::ISBN) (bsc#1067186)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1379=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1379=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

perl-Business-ISBN-Data-20120719.001-10.1

- openSUSE Leap 42.2 (noarch):

perl-Business-ISBN-Data-20120719.001-7.3.1


References:

https://bugzilla.suse.com/1067186


< Previous Next >
This Thread
  • No further messages